PHP 手冊
前一頁 |  | 下一頁

# maxdb_debug

(no version information, might be only in CVS)

maxdb_debug -- Performs debugging operations

## Description

void maxdb_debug ( string debug )

## Return values

maxdb_debug() doesn't return any value.

## Example

範例 1. Procedural style
`<?php /* Create a trace file in '/tmp/client.trace' on the local (client) machine: */ /* NOTE: Does nothing in case of MaxDB */ maxdb_debug("d:t:0,/tmp/client.trace"); ?>`

The above examples produces no output.

前一頁 | 內容 | 下一頁
maxdb_dump_debug_info | 上一層 | maxdb_disable_reads_from_master